@charset "UTF-8";
@import url("https://cdn.jsdelivr.net/npm/yakuhanjp@3.4.1/dist/css/yakuhanjp-narrow.min.css");
@font-face {
	font-family: 'yg';
	src: local("Yu Gothic Medium"), local("YuGothic-Medium"), local("游ゴシック体 Medium");
}
@font-face {
	font-family: 'yg';
	font-weight: bold;
	src: local("Yu Gothic Bold"), local("YuGothic-Bold"), local("游ゴシック体 Bold");
}

.uvdr *{
	box-sizing: border-box;
}
.uvdr {
	color: #231815;
	font-family: YakuHanJP_Narrow, var(--Fyg),var(--Fip),sans-serif;
	overflow: hidden;
}
.mt100{
	margin-top: 100px;
}
.pr230{
	padding-right: 230px;
}
.uvdr small{
	display: inline-block;
	font-size: 11px;
	text-align: right;
}
.uvdr .ls-001 { letter-spacing: -0.01em; }
.uvdr .ls001 { letter-spacing: 0.01em; }
.uvdr .ls002 { letter-spacing: 0.02em; }

.uvdr  ::selection {
	background: #000;
	color: #fff;
}

.fv {
	color: #372f2b;
}
.fv h2 {
	right: 163px;
	top: 95px;
	z-index: 1;
	pointer-events: none;
}
.fv figure {
	margin: auto -500px;
}
.fv .fvimg1{
	top: 67px;
	left: 51px;
}
.fv .msg {
	position: absolute;
	right: 0;
	bottom: 189px;
	left: 0;
	margin: auto;
	font-size: 30px;
	text-align: center;
	letter-spacing: 0.06em;
}
.fv ul {
	display: flex;
	justify-content: center;
	margin: -145px auto 0;
	width: 700px;
}
.fv li {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 6px 10px 0 0;
	font-size: 26px;
	line-height: 1;
	letter-spacing: 0.06em;
	width: 187px;
	height: 187px;
	background: url(/images/item/sc/uvdr/fvdeco.png) no-repeat center center;
	background-size: 130px auto;
	filter: drop-shadow(3px 3px 3px rgba(0,0,0,.15));
}
.fv li span {
	margin-top: -8px;
	padding-left: 7px;
	display: inline-flex;
	flex-direction: column;
	align-items: center;
}
.fv .anno {
	margin: -15px auto 0;
	text-align: right;
	width: 700px;
}
.fv small {
	line-height: 1.8;
	margin-bottom: -20px;
	width: 100%;
}

.iwrap .Cta h3{
	font-size: 32px;
}

.Bg{
	background: url(/images/item/sc/uvdr/bg_content.jpg) no-repeat center top;
	background-size: cover;
	background-attachment: fixed;
}
.poi{
	font-size: 0;
}
.poi .poi1 {
	margin-left: -182px;
	margin-top: 90px;
	padding-right: 50px;
	background: url(/images/item/sc/uvdr/bg_point01.png) no-repeat center top;
	background-size: contain;
	width: 1080px;
	height: 1018px;
}
.poi .poi2 {
	margin-left: -248px;
	margin-top: -4px;
	background: url(/images/item/sc/uvdr/bg_point02.png) no-repeat center top;
	background-size: contain;
	width: 1420px;
	height: 1731px;
}
.poi .poi3 {
	margin-left: -138px;
	margin-top: -28px;
	background: url(/images/item/sc/uvdr/bg_point03.png) no-repeat center top;
	background-size: contain;
	width: 1352px;
	height: 1569px;
}
.poi .poi4 {
	margin-left: -196px;
	margin-top: -30px;
	padding-top: 1px;
	background: url(/images/item/sc/uvdr/bg_point04.png) no-repeat center top;
	background-size: contain;
	width: 1091px;
	height: 1083px;
}
.poi h3{
	text-align: center;
}
.poi h4{
	margin: 50px auto 0;
	text-align: center;
}
.poi .msg{
	width: 580px;
	font-size: 16px;
	letter-spacing: 0.015em;
	line-height: 2.2;
	margin: 48px auto 0;
	font-feature-settings: normal;
}
.poi .poi1 .poicopy{
	right: 75px;
	top: 94px;
}
.poi .poi2 .poicopy{
	left: 415px;
	top: 68px;
}
.poi .poi3 .poicopy{
	right: 448px;
	top: 142px;
}
.poi .poi4 .poicopy{
	right: 75px;
	top: 94px;
}
.poi .poi1 ul {
	color: #372f2b;
	background: url(/images/item/sc/uvdr/bg_point01_hex.png) no-repeat center top;
	background-size: contain;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: 539px;
	height: 344px;
	margin: 63px auto 0;
}
.poi .poi1 li {
	margin-top: 12px;
	margin-left: 18px;
	padding-top: 52px;
	font-size: 14px;
	line-height: 1.3;
	text-align: center;
	width: 167px;
	height: 167px;
}
.poi .poi1 strong {
	display: inline-block;
	font-weight: normal;
	background: url(/images/item/sc/uvdr/line_point01_hex.png) no-repeat center 68%;
	background-size: 128px 7px;
	font-size: 19px;
	padding-bottom: 10px;
}
.poi .poi2 .mainBox{
	width: 1012px;
	margin-right: 0;
	margin-left: auto;
	padding-right: 17px;
}
.poi .poi2 .inner img{
	display: block;
}
.poi .poi2 .subBox{
 padding-left: 280px;
}
.poi .poi2 ul{
	display: flex;
}
.poi .poi2 li:last-of-type{
	margin-top: 110px;
	margin-left: 150px;
}
.poi .poi2_li:last-of-type{
	margin-top: 110px;
	margin-left: 140px;
}
.poi .poi2 .poi2Img1 {
	left: calc(100% + 10px);
	top: 80px;
}
.poi .poi2 .poi2Img2 {
	right: calc(100% + 8px);
	top: 182px;
}
.poi .poi2 figure{
	width: 100%;
	height: 100%;
}
.poi .poi2 picture{
	top: 0;
	right: 0;
	left: 0;
	margin: auto;
}
.poi .poi3 .mainBox{
	padding-right: 430px;
}
.poi .poi3 .mainBox figure{
	margin-top: 36px;
	padding-right: 184px;
}
.poi .poi3 picture{
	top: 0;
	left: 105px;
}
.poi .poi3 .subBox{
	margin-top: -5px;
	padding-right: 25px;
	padding-left: 450px;
}
.poi .poi4 h3{
	margin-top: -7px;
}
.poi .poi4 .poi4Img1{
	margin-top: 90px;
	margin-left: 165px;
}
.poi .poi4 .poi4Img2{
	top: -46px;
	right: 89px;
	left: 0;
	margin: auto;
}
.poi .poi4 .poi4Img3{
	top: 466px;
	right: -95px;
}
.poi .poi4 .txt{
	margin: auto;
	width: 580px;
	font-size: 16px;
}
.poi .poi4 figure.poab{
	position: absolute;
	right: -93px;
	top: 470px;
}
.poi .poidecoImg1{
	top: 725px;
	left: -444px;
}
.poi .poidecoImg2{
	top: 1219px;
	left: -419px;
}
.poi .poidecoImg3{
	top: 3104px;
	right: -328px;
}
.poi .poidecoImg4{
	top: 3844px;
	left: -230px;
}

.uvdr .toneup {
	margin: -128px auto 0;
	padding-top: 334px;
	position: relative;
	background: url(/images/item/sc/uvdr/bg_toneup.png) no-repeat center center;
	background-size: 2000px 1779px;
	height: 1779px;
}
.uvdr .toneup figure {
	position: relative;
	margin-top: -16px;
}
.uvdr .toneup picture {
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	width: 100%;
	height: 100%;
}
.uvdr .toneup .anno {
	text-align: right;
	width: 960px;
	margin: -180px auto 0;
}
.uvdr .toneup .anno0 {
	display: block;
	right: 0;
	left: 0;
	width: 980px;
	bottom: 80px;
}
.uvdr .toneup h3 .anno {
	display: block;
	right: 160px;
	left: 0;
	bottom: 50px;
	margin: auto;
}
.uvdr .health {
 margin: 38px auto 0;
 padding: 77px 0 0;
 width: 896px;
 height: 578px;
 color: #372f2b;
 border-radius: 10px;
 box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.3);
 background: url(/images/item/sc/uvdr/bg_health.jpg) no-repeat center center;
 background-size: cover;
}
.uvdr .health h3 {
	position: relative;
	font-size: 39px;
	line-height: 1;
	text-align: center;
	width: 620px;
	padding: 34px 0 29px;
	margin: 0 auto;
}
.uvdr .health h3:before, .uvdr .health h3:after {
	content: '';
	position: absolute;
	left: 0;
	display: block;
	width: 100%;
	height: 5px;
	border: solid #9d9a99;
	border-width: 1px 0;
}
.uvdr .health h3:before {
	top: 0;
}
.uvdr .health h3:after {
	bottom: 0;
}
.health ul{
	justify-content: center;
}
.uvdr .health li {
	position: relative;
	z-index: 1;
	margin-left: 11px;
	padding: 6px 0 0;
	font-size: 19px;
	line-height: 1.5;
	justify-content: center;
	text-align: center;
	width: 146px;
	height: 146px;
	border-radius: 50%;
	border: 1px solid #9d9a99;
}
.uvdr .health li small {
	right: 0;
	bottom: -10px;
}
.uvdr .health li:before {
	content: '';
	position: absolute;
	left: 4px;
	top: 4px;
	display: block;
	z-index: -1;
	opacity: 0.7;
	width: 138px;
	height: 138px;
	border-radius: 50%;
	background: #fff;
}
.uvdr .health .msg {
	margin: 48px auto 0;
	font-size: 16px;
	line-height: 2.1;
	font-feature-settings: normal;
	width: 705px;
}

.uvdr .qa {
	margin: 189px auto 0;
	padding-bottom: 180px;
	width: 778px;
}
.uvdr .qa h3{
	justify-content: center;
	margin: 30px auto 0;
	padding-bottom: 24px;
	font-size: 44px;
	line-height: 1;
	letter-spacing: 0.04em;
	width: 371px;
	height: 127px;
	background: url(/images/item/sc/uvdr/bg_qa_ttl.png) no-repeat center center;
	filter: drop-shadow(5px 5px 6px rgba(0, 0, 0, 0.3));
}
.uvdr .qa h3 img{
	top: -35px;
}
.uvdr .qa .aarw {
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.2);
}
.uvdr .qa dt.acoA {
	margin-top: 48px;
	padding: 18px 70px 18px 19px;
	background-color: #fff;
	font-size: 20px;
	overflow: visible;
}
.uvdr  .qa dt.acoA:before {
	position: absolute;
	left: 17px;
	top: auto;
	bottom: 0;
	display: block;
	border: none;
	width: 683px;
	height: 3px;
	opacity: 0;
	transform: opacity 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
	background: url(/images/item/sc/uvdr/dot_qa.svg) repeat-x center center;
	background-size: contain;
}
.iwrap .qa dt.acoA.active::before{
	left: 17px;
}
.uvdr .qa dt.acoA.active:before {
	opacity: 1;
}
.uvdr .qa dt.acoA:after {
	border-right: 2px solid #999;
	border-bottom: 2px solid #999;
}
.uvdr .qa dt.acoA .num {
	margin-right: 18px;
	margin-top: -45px;
}
.uvdr .qa dd.acoB {
	background-color: #fff;
	border-left: none;
	padding-left: 16px;
	transition: margin-bottom 0.2s cubic-bezier(0.39, 0.575, 0.565, 1);
}
.uvdr .qa dd.acoB .num {
	margin-right: 16px;
	margin-top: -9px;
}
	.uvdr .qa span {
 vertical-align: middle;
 margin-top: 0;
}